<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		#content{
			display: flex;
		}
		.foto{
			border: 5px  solid red;
			border-radius: 15px;
		}
	</style>
	<script type="text/javascript">
		var json = {
			'Nombre': ["cereza", "limon", "pina", "platano", "sandia"], 
			'NombreFichero': ["cereza.PNG", "limon.PNG", "pina.PNG", "platano.PNG", "sandia.PNG"],
			 'url': "img/"};
		let divFotos;
		let n=0;
		window.addEventListener("load", (e)=>{
			divFotos=document.querySelectorAll(".foto");
			console.log(divFotos);
			for(var i = 0; i < divFotos.length; i++){
				n=Math.floor((Math.random() * 5) + 1);
				divFotos[i].innerHTML='<img src="'+json.url+json.NombreFichero[n-1]+'" alt="">';
				console.log("n vale "+n);
				
			}
			
			console.log(divFotos[1]);
			console.log("el valor nombre es "+json.Nombre[0]);
		});
		
	</script>
	
</head>
<body>
	<div id="content">
		<div class="foto"></div>
		<div class="foto"></div>
		<div class="foto"></div>
	</div>
</body>
</html>